function About() {

}

About.prototype = {
  preload: function() {
  },
  create: function() {

    //background for game
    this.add.sprite(0,0, "bg");

    var style = { font: "72px LightUpTheWorld", fill: "#222", align: "center" };
    this.instructionTitle = this.add.text(this.world.centerX, this.world.centerY - 220,  '"What do we do now?"', style);
    this.instructionTitle.canvas.height += 100;
    this.instructionTitle.anchor.setTo(.5, .5);

    var instructions = "Finger Puppet was created by\nJoshua Luke, La'Vonte Pugh,\nTravis Faas, and Sai Timmerman\nat the Indianapolis site of the\n2015 Global Game Jam.";
    style = { font: "55px LightUpTheWorld", fill: "#222", align: "center" };
    this.instructionText = this.add.text(this.world.centerX, this.world.centerY, instructions, style);
    this.instructionText.anchor.setTo(.5, .5);

    //back ... button
    this.backButton = this.add.sprite(130, 510, 'btnBack');
    this.backButton.anchor.set(.5, .5);
    this.backButton.inputEnabled = true;
    this.backButton.events.onInputDown.add(this.goBack, this);
  },
  goBack: function() {
    this.game.state.start('menu');
  }
};

module.exports = About;